/* START Main Element Styles */

html {
	height: 100%;
}

body {
	background-color:#ffffff;
	color: #666666;
	font: normal 12px Arial, sans-serif;
	margin: 0px;
	height: 100%;
} 

img.photo	{
	border: 1px solid #404040;
}

img.photo_author	{
	border: 4px solid #666666;
}

a {
	color: #497baa;
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
	color: #497baa;
}

a:hover {
	color: #000000;
}

b {
	font-weight: bold;
}

h1	{
	font-size: 18px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

h2	{
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	margin: 5px 0 5px 0px;
}

h2.nav	{
	font: normal 16px "Myriad Pro", Verdana, Arial, sans-serif;
	margin: 0px;
	color: #393113;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}

h2.right_green	{
	font: normal 16px "Myriad Pro", Verdana, Arial, sans-serif;
	color: #34866c;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

h2.right_brown	{
	font: normal 16px "Myriad Pro", Verdana, Arial, sans-serif;
	color: #393113;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

h2.right_brown a {
	font: normal 14px "Myriad Pro", Verdana, Arial, sans-serif;
	color: #393113;
	text-decoration: none;
}

h2.right_brown a:link {color:  #393113;}
h2.right_brown a:visited {color: #393113;}
h2.right_brown a:hover {color: #393113; text-decoration: underline;}

h3	{ 
background: none;
color: #183163;
font-size: 12px;
font-weight: bold;
margin: 6px 0;
padding: 0;
border-bottom: 1px dotted #dfe6ee;
text-transform: none;
}

li
{
list-style-position: inside;
}

ol
{
margin:  0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

/* Veridean default style product page only */
#leftcol-3col h3 {
color: #FFFFFF;
background-color: #183163;
border-bottom: 1px solid #F08904;
font-size: 10px;
font-weight: bold;
letter-spacing: normal;
margin: 0 0 4px 0px;
padding-left: 4px;
}

.img-shadow { float:left; background: url(/images/img-dropshadow.png) no-repeat bottom right  !important;  background: url(/images/img-shadow.gif) no-repeat bottom right;  margin: 10px 14px 0 10px !important;  margin: 10px 0 0 5px; }
.img-shadow img {display: block; position: relative; background-color: #fff; border: 1px solid #a9a9a9;	margin: -6px 6px 6px -6px; padding: 4px;}
/* END Veridean default style product page only */
/* END Main Element Styles */


/* START Header & Top Nav Styles */

.header_container {
width:955px;
height:85px;
/*background: url(../../images/topnav_watermark.png) 125px -10px no-repeat;*/
}

.header_go {
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	color: #497baa;
	text-decoration: none;
	margin: 0px 0px 0px 5px;
	line-height: 26px;
}

.header_go a {
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	color: #497baa;
	text-decoration: none;
}

.header_go a:link {color:  #497baa;}
.header_go a:visited {color: #497baa;}
.header_go a:hover {color: #333333;}

.search_container {
}

.header_search_select {
	background:#dfdfdf;
	color:#666666;
	font-size: 11px;
	border:1px solid #cccccc;
	width:115px;
	height:26px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}

.header_search {
	line-height:24px;
}

.topnav_container {
	width:955px;
}

.topnav {
	margin: 0px;
	text-align: center;
}

.topnav ul
{
margin:  0px;
padding: 0px;
}

	
.topnav a {
	font: bold 14px "Trebuchet MS", Arial, sans-serif;
	color: #ffffff;
	text-decoration: none;
	line-height: 38px;
}

.topnav a:link {color:  #ffffff;}
.topnav a:visited {color: #ffffff;}
.topnav a:hover {color: #ffffff; text-decoration: underline;}

.topnav li {
	background: url(../../images/background_button.png) top left no-repeat;
	float: left;
	width: 135px;
	height: 38px;
	list-style: none;
	margin: 0px;
}

.topnav li.myuniverse
{
	background: url(../../images/background_button_blue.png) top left no-repeat;
	float: left;
	width: 140px;
}

.topnav li.bookstore
{
	background: url(../../images/background_button_blue.png) top left no-repeat;
	float: left;
	width: 138px;
}

.topnav li a {
	font-family:Roboto,sans-serif;
	text-transform:uppercase;
	font-size:11px;
	color: #ffffff;
	text-decoration: none;
	line-height: 38px;
	display: block;
}

.topnav li a:link {color:  #ffffff;}
.topnav li a:visited {color: #ffffff;}
.topnav li a:hover {color: #ffffff; text-decoration: underline;}

.topnav li.bookstore a
{
}
.topnav li.myuniverse a
{
}

.topnav_center {
	background-position: center center;
}

.topnav_right {
	background-position: center right;
}

.topnav_left {
	background-position: center left;
}

.topnav_cart {
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	color: #497baa;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}

.topnav_cart a {
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	color: #497baa;
	text-decoration: none;
}

.topnav_cart a:link {color:  #497baa;}
.topnav_cart a:visited {color: #497baa;}
.topnav_cart a:hover {color: #333333;}

.topnav_cart_pipe {
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	color: #497baa;
	text-decoration: none;
	margin: 0px 2px 0px 2px;
}

.subnav_container {
    margin: 12px 0px 20px 0px;
}

.subnav {
    background-image: url(../../images/background_subnav.png);
	background-repeat: no-repeat;
	width: 955px;
	height: 27px;
    overflow: hidden;
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	color: #497baa;
	margin: 0px;
	border-radius:5px;
}

.subnav ul {
	margin:  0px;
	padding: 0px;
}


.subnav li {
	float:left;
	list-style: none;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
}

.subnav li a {
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	color: #969696;
	text-decoration: none;
	line-height: 27px;
	margin: 0px 14px 0px 14px;
}

.subnav li a:link {color:  #969696;}
.subnav li a:visited {color: #969696;}
.subnav li a:hover {color: #497baa;text-decoration: underline;}

.subnav_dropdown {
	position: absolute;
	z-index: 500;
	display: none;
	background-color: #FFFFFF;
	border-right: solid 1px #C0C0C0;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #C0C0C0;
	padding: 0px;
	width: 953px;
}

.subnav_dropdown > div {
	width: 165px;
	margin: 0px 0px 0px 25px;
	float: left;
}

.subnav_dropdown > div > div {
	margin: 10px 0px;
	text-align: left;
}

.subnav_dropdown a, .subnav_dropdown a:visited {
	/* font-weight: bold;
	color: #000033; They have no idea what they want here ... */
	text-decoration: none;
}
.subnav_dropdown a:hover{ color: #497baa; text-decoration: underline; }

li.subnav_active {
	background-color: #FFFFFF;
	border-top: solid 3px #F0F0F0;
	border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}

li.subnav_active a { margin: 0px 13px; }

/* END Header & Top Nav Styles */


/* START Home Page / Product Tab Styles */

#product_content1 {
	display:block;
	overflow:hidden;
	padding: 15px;
	width:325px;
	height: 130px;
}

#product_content2 
{
    display: block;
	overflow:hidden;
	padding: 15px;
	width:325px;
	height: 130px;
}

.product_tab_off
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 0px;
}

.product_tab_off a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 15px;
}

.product_tab_off a:link {color:  #666666;}
.product_tab_off a:visited {color: #666666;}
.product_tab_off a:hover {color: #666666; text-decoration: underline;}

.product_tab_on
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 0px;
}

.product_tab_on a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 15px;
}

.product_tab_on a:link {color:  #ffffff;}
.product_tab_on a:visited {color: #ffffff;}
.product_tab_on a:hover {color: #64CBEA; text-decoration: underline;}

#product_tab_wrapper {
width:355px;
height:200px;
margin: 0px 25px 0px 0px;
background: url(../../images/background_tab_left.png) 0px 0px no-repeat;
}

.product_tab_wrapper_on {
background: url(../../images/background_tab_left.png) 0px 0px no-repeat;
}

.product_tab_wrapper_off {
background: url(../../images/background_tab_right.gif) 0px 0px no-repeat;
}

/* END Home Page / Product Tab Styles */



/* START Home Page Styles */
.home_header_red
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    margin:0px 0px 0px 0px;
}

.home_header_red a
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    margin:0px 0px 0px 0px;
}

.home_header_red a:link {color:  #6A6667;}
.home_header_red a:visited {color: #6A6667;}
.home_header_red a:hover {color: #64CBEA; text-decoration: underline;}

.home_header_red img
{
    padding: 5px 5px 5px 10px;
}

.product_browse_catalog_wrapper
{
	width:465px;
	height:275px;
	margin: 0px 0px 0px 0px;
	background: url(../../images/background_browse_catalog.png) 0px 0px no-repeat;
}

.product_browse_catalog_container
{
	display: block;
	overflow: hidden;
	padding: 15px 10px 15px 10px;
	width: 445px;
	height: 210px;
}

.product_browse_catalog_header
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 30px;
    margin: 0px;
    text-align: left;
}

.product_browse_catalog_2_wrapper
{
	height:275px;
	margin: 20px 0px 0px 0px;
	background: url(../../images/background_browse_catalog_2.gif) 0px 0px no-repeat;
}

.product_browse_catalog_2_container
{
	display: block;
	overflow: hidden;
	padding: 15px 10px 15px 10px;
	height: 210px;
}

.product_browse_catalog_header a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 30px;
    margin:0px 0px 0px 15px;
}

.product_browse_catalog_header a:link {color:  #000000;}
.product_browse_catalog_header a:visited {color: #000000;}
.product_browse_catalog_header a:hover {color: #64CBEA; text-decoration: underline;}

.product_browse_catalog_header img
{
    padding: 8px 5px 8px 0px;
}

.product_browse_catalog_image {
	margin: 0px 0px 10px 0px;
}

.product_browse_catalog_item {
	width: 100px;
	padding:0px 5px 0px 6px;
}

.product_browse_catalog_more
{
    font: normal 12px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    margin:0px 0px 0px 0px;
}

.product_browse_catalog_more a
{
    font: normal 12px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    line-height: 30px;
    margin:0px 0px 0px 0px;
}

.product_browse_catalog_more a:link {color:  #497baa;}
.product_browse_catalog_more_sm a:visited {color: #497baa;}
.product_browse_catalog_more a:hover {color: #497baa; text-decoration: underline;}

.product_home_addtocart
{
    margin: 0px 0px 10px 0px;
}

.product_home_author
{
    font: bold 12px Arial, sans-serif;
    color:  #666666;
    margin:0px 0px 10px 0px;
}

.product_home_author_sm
{
    font: normal 11px Arial, sans-serif;
    color:  #666666;
    margin:0px 0px 10px 0px;
}

.product_home_bestseller
{
    font: bold 34px "Trebuchet MS", Arial, sans-serif;
    color:  #cccccc;
    margin:0px 0px 5px 0px;
}

.product_home_container
{
    margin: 20px 0px 0px 0px;
}

.product_home_deck
{
    font: normal 11px Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    margin:0px 0px 5px 0px;
}

.product_home_deck a
{
    font: normal 11px Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    margin:0px 0px 0px 0px;
}

.product_home_deck a:link {color:  #666666;}
.product_home_deck a:visited {color: #666666;}
.product_home_deck a:hover {color: #666666; text-decoration: underline;}

.product_home_more
{
    font: normal 12px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    margin:0px 0px 0px 0px;
}

.product_home_more a
{
    font: normal 12px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    line-height: 24px;
    margin:0px 0px 0px 0px;
}

.product_home_more a:link {color:  #497baa;}
.product_home_more_sm a:visited {color: #497baa;}
.product_home_more a:hover {color: #497baa; text-decoration: underline;}

.product_home_more img
{
    padding: 0px 5px 5px 0px;
    vertical-align: middle;
}

.product_home_title_lg
{
    font: bold 24px "Trebuchet MS", Arial, sans-serif;
    color:  #003366;
    text-decoration: none;
    margin:0px 0px 5px 0px;
}

.product_home_title_lg a
{
    font: bold 24px "Trebuchet MS", Arial, sans-serif;
    color:  #003366;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
}

.product_home_title_lg a:link {color:  #003366;}
.product_home_title_lg a:visited {color: #003366;}
.product_home_title_lg a:hover {color: #003366; text-decoration: underline;}

.product_home_title_med
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #003366;
    text-decoration: none;
    margin:0px 0px 5px 0px;
}

.product_home_title_med a
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #003366;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
}

.product_home_title_med a:link {color:  #003366;}
.product_home_title_med a:visited {color: #003366;}
.product_home_title_med a:hover {color: #003366; text-decoration: underline;}

.product_home_title_sm
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    margin:0px 0px 5px 0px;
}

.product_home_title_sm a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
}

.product_home_title_sm a:link {color:  #497baa;}
.product_home_title_sm a:visited {color: #497baa;}
.product_home_title_sm a:hover {color: #497baa; text-decoration: underline;}

.product_home_thumbnail
{
    margin: 5px 0px 5px 0px;
}

.product_info_container
{
}

.product_seasonal_container
{
	display:block;
	overflow:hidden;
	padding: 15px;
	width: 320px;
	height: 130px;
}

.product_seasonal_header
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 0px;
}

.product_seasonal_header a
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 15px;
}

.product_seasonal_header a:link {color:  #ffffff;}
.product_seasonal_header a:visited {color: #ffffff;}
.product_seasonal_header a:hover {color: #64CBEA; text-decoration: underline;}

.product_seasonal_wrapper
{
	width:350px;
	height:200px;
	margin: 0px 25px 0px 0px;
	background: url(../../images/background_seasonal.png) 0px 0px no-repeat;
}

.product_slider_button {
	padding:0px;
}

.product_slider_container {
	background-image: url(../../images/background_slider.png);
	background-repeat: no-repeat;
	width:915px;
	height:190px;
	overflow:hidden;
	padding: 0px 20px 0px 20px;
}

.product_slider_image {
	padding:0px 23px 0px 23px;
}

/* END Home Page Styles */



/* START Left Nav Styles */

.leftnav_container {
background-color: #ffffff;
width:208px;
border-left: 1px solid #c6c6c6;
border-right: 1px solid #c6c6c6;
border-top: 1px solid #c6c6c6;
padding: 10px;
}

.leftnav_header
{
	width:230px;
	height:34px;
	background: url(../../images/background_leftnav_top.gif) 0px 0px no-repeat;
}

.leftnav_header a
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 34px;
    margin:0px 0px 0px 10px;
}

.leftnav_header a:link {color:  #cf505e;}
.leftnav_header a:visited {color: #cf505e;}
.leftnav_header a:hover {color: #cf505e; text-decoration: underline;}

.leftnav {
	text-align: left;
}

.leftnav ul
{
margin:  0px;
padding: 0px;
}

.leftnav li {
	list-style: none;
	margin: 0px;
}
	
.leftnav a {
	font: normal 11px Arial, sans-serif;
	color: #666666;
	text-decoration: none;
	line-height: 24px;
}

.leftnav a:link {color:  #666666;}
.leftnav a:visited {color: #666666;}
.leftnav a:hover {color: #666666; text-decoration: underline;}

.leftnav_more
{
    font: normal 12px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    line-height: 24px;
    text-align: left;
    margin: 5px 0px 0px 0px;
}

.leftnav_more a
{
    font: normal 12px "Trebuchet MS", Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    margin:0px 0px 0px 0px;
}

.leftnav_more a:link {color:  #497baa;}
.leftnav_more a:visited {color: #497baa;}
.leftnav_more a:hover {color: #497baa; text-decoration: underline;}

.leftnav_more img
{
    vertical-align: middle;
    margin: 0px 5px 5px 0px;
}

.leftnav_wrapper {
width:230px;
margin: 0px 25px 0px 0px;
}

/* END Left Nav Styles */



/* START Leftnav Tab Styles */

.leftnav_author
{
    font: normal 11px Arial, sans-serif;
    color:  #000000;
    margin:0px 0px 0px 0px;
}

#leftnav_content1, #Veridean_ShowCase_Tab1 {
	display:block;
	overflow:hidden;
	padding: 10px;
	width:210px;
}

#leftnav_content1 ol, #Veridean_ShowCase_Tab1 ol {
	font: bold 11px Arial, sans-serif;
	color: #000000;
	list-style-position: outside;
	padding: 0px;
	margin: 0px 0px 0px 15px;
	
}

#leftnav_content1 li, #Veridean_ShowCase_Tab1 li {
	list-style-position: outside;
	padding: 0px;
	margin: 0px 0px 10px 5px;	
}

#leftnav_content2, #Veridean_ShowCase_Tab2 {
	display: none;
	overflow:hidden;
	padding: 10px;
	width:210px;
}

#leftnav_content2 ol, #Veridean_ShowCase_Tab2 ol {
	font: bold 11px Arial, sans-serif;
	color: #000000;
	list-style-position: outside;
	padding: 0px;
	margin: 0px 0px 0px 15px;
}

#leftnav_content2 li, #Veridean_ShowCase_Tab2 li {
	list-style-position: outside;
	padding: 0px;
	margin: 0px 0px 10px 5px;	
}


.leftnav_info_container
{
}

.leftnav_tab_off
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 0px;
}

.leftnav_tab_off a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 10px;
}

.leftnav_tab_off a:link {color:  #666666;}
.leftnav_tab_off a:visited {color: #666666;}
.leftnav_tab_off a:hover {color: #666666; text-decoration: underline;}

.leftnav_tab_on
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 0px;
}

.leftnav_tab_on a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 37px;
    margin:0px 0px 0px 10px;
}

.leftnav_tab_on a:link {color:  #cf505e;}
.leftnav_tab_on a:visited {color: #cf505e;}
.leftnav_tab_on a:hover {color: #cf505e; text-decoration: underline;}

#leftnav_tab_wrapper, #Veridean_ShowCase_Wrapper {
	width: 230px;
	height: 275px;
	background: url(../../images/background_tab_leftnav_left.gif) 0px 0px no-repeat;
	margin: 30px 0px 10px 0px;
}

.leftnav_tab_wrapper_on {
background: url(../../images/background_tab_leftnav_left.gif) 0px 0px no-repeat;
}

.leftnav_tab_wrapper_off {
background: url(../../images/background_tab_leftnav_right.gif) 0px 0px no-repeat;
}

.leftnav_title
{
    font: normal 11px Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    margin:0px 0px 2px 0px;
}

.leftnav_title a
{
    font: normal 11px Arial, sans-serif;
    color:  #497baa;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
}

.leftnav_title a:link {color:  #497baa;}
.leftnav_title_sm a:visited {color: #497baa;}
.leftnav_title a:hover {color: #497baa; text-decoration: underline;}

/* END Leftnav Tab Styles */



/* START Footer Styles */

.footer_container {
	background-color: #f5f5f5;
	/*border-top: 2px dotted #9C9C9C;*/
	padding: 20px 0px 20px 0px;
	background:url(../../images/footer-dots.jpg) 0 1px repeat-x #FFFFFF;
	/*height: 100%;*/
	min-height:120px;
	padding-top:30px;
}

.footer {
	width:955px;
	font: normal 11px Arial, sans-serif;
	color: #666666;
}

.footer a {
	color: #2f70ac;
	font: normal 11px Arial, sans-serif;
	text-decoration: none;
	line-height: 18px;
}

.footer a:link {color: #2f70ac;}
.footer a:visited {color: #2f70ac;}
.footer a:hover {color: #2f70ac;text-decoration: underline;}

.footer_label_lg {
	font: bold 34px "Trebuchet MS", Arial, sans-serif;
	color: #cc515d;
}

.footer_label_sm {
	font: normal 14px "Trebuchet MS", Arial, sans-serif;
	color: #cc515d;
	line-height:22px;
}

.footer_label_sm img {
	margin: 10px 0px 0px 0px;
}

.footer_call {
	font-size:28px;
	font-family: 'Roboto', sans-serif;
	line-height:32px;
	color:#666666;
	font-weight:300;
	float:left;
}

.footer_right_content {
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:right;
	float:right;
}
.social_media {
	float:left;
}

/* END Footer Styles */



/* START Product Detail Page Styles */

.product_addtocart
{
margin: 0px 0px 0px 0px;
}

.product_addtocart img
{
margin: 0px 0px 20px 0px;
}

.product_associations
{
margin: 10px 0px 0px 0px;
}

.product_associations a
{
	margin: 0px 5px;
}

.product_associations img
{
margin: 0px 10px 0px 0px;
}

.product_author {
font: normal 12px Arial, sans-serif;
color:  #666666;
text-decoration: none;
margin: 0px 0px 12px 0px;
}

.product_author a {
font: normal 12px Arial, sans-serif;
color:  #666666;
text-decoration: none;
}

.product_author a:link {color:  #666666;}
.product_author a:visited {color: #666666;}
.product_author a:hover {color: #666666; text-decoration: underline;}

.product_awards
{
margin: 0px 0px 15px 0px;
}

.product_awards img
{
margin: 0px 5px 0px 0px;
}

.product_featured_container {
	background-image: url(../../images/background_featured_content.gif);
	background-repeat: no-repeat;
	width:571px;
	height:239px;
	overflow:hidden;
	padding:25px;
}

.product_date {
font: normal 12px Arial, Helvetica, Verdana, sans-serif;
color:  #000000;
text-decoration: none;
margin: 15px 0px 0px 0px;
}

.product_description {
font: normal 12px Arial, sans-serif;
color:  #333333;
text-decoration: none;
line-height: 18px;
margin: 0px;
}

.product_detail_wrapper {
	width: 700px;
}

.product_details {
float: left;
color: #333333;
font: normal 12px Arial, sans-serif;
text-decoration: none;
line-height: 18px;
}

.product_details a {
color: #333333;
font: normal 12px Arial, sans-serif;
text-decoration: none;
}

.product_details a:link {color: #333332;}
.product_details a:visited {color: #333333;}
.product_details a:hover {color: #333333;text-decoration: underline;}

.product_details_label {
float: left;
width: 60px;
text-align: right;
color: #666666;
font: normal 12px Arial, sans-serif;
text-decoration: none;
line-height: 18px;
margin:0px 10px 0px 0px;
}

.product_divider {
	width:700px;
	border-bottom: 1px solid #c6c6c6;
	font-size: 1px;
	height:1px; 
	margin: 0px 0px 20px 0px;
	padding: 20px 0px 0px 0px;
}

.product_formats {
font: normal 11px Verdana, Arial, sans-serif;
color:  #393113;
text-decoration: none;
margin: 0px 0px 5px 0px;
}

.product_image
{
margin: 0px 0px 0px 0px;
}

.product_image img
{
border: 1px solid #666666;
}

.product_keywords_container {
	width:658px;
	border-left: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	padding: 5px 15px 5px 15px;
	margin: 0px;
}

.product_keywords_label {
	font: normal 18px "Trebuchet MS", Arial, sans-serif;
	color:  #cf505e;
	text-decoration: none;
	margin: 0px 0px 5px 0px;
}

.product_keywords {
	font: normal 12px Arial, sans-serif;
	color:  #333333;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}

.product_keywords_wrapper {
	width:690px;
	margin: 35px 0px 0px 0px;
}

.product_price {
font: bold 16px "Trebuchet MS", Arial, sans-serif;
color:  #333333;
text-decoration: none;
margin: 0px 0px 5px 0px;
}

.product_price_label {
font: bold 16px "Trebuchet MS", Arial, sans-serif;
color:  #cf505e;
text-decoration: none;
margin: 0px 0px 5px 0px;
}

.product_print_email
{
	color:#333333;
	font: normal 12px Arial, sans-serif;
	text-decoration: none;
	margin: 15px 0px 0px 0px;
}

.product_print_email a
{
	color:#333333;
	font: normal 12px Arial, sans-serif;
	text-decoration: none;
}

.product_print_email a:link {color:#333333;}
.product_print_email a:visited {color:#333333;}
.product_print_email a:hover {color:#333333;text-decoration: underline;}

.product_rating
{
margin: 0px 0px 12px 0px;
}

.product_rating img
{
margin: 0px 0px 0px 0px;
}

.product_review {
font: normal 11px Arial, sans-serif;
color:  #333333;
text-decoration: none;
line-height: 18px;
margin: 0px;
}

.product_reviewer {
font: italic normal 11px Arial, sans-serif;
color:  #333333;
text-decoration: none;
line-height: 18px;
margin: 0px 0px 15px 0px;
}

.product_rtcol_container {
background-color: #ffffff;
width:218px;
border-left: 1px solid #c4c4c4;
border-right: 1px solid #c4c4c4;
border-top: 1px solid #c4c4c4;
padding: 15px 10px 0px 10px;
}

.product_rtcol_header
{
	width:240px;
	height:34px;
	background: url(../../images/background_rtcol_top.gif) 0px 0px no-repeat;
	font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 34px;
}

.product_rtcol_header a
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 34px;
    margin:0px 0px 0px 0px;
}

.product_rtcol_header a:link {color:  #cf505e;}
.product_rtcol_header a:visited {color: #cf505e;}
.product_rtcol_header a:hover {color: #cf505e; text-decoration: underline;}

.product_rtcol_related
{
	font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    margin: 15px 0px 15px 0px;
}

.product_rtcol_related a
{
    font: bold 18px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    margin:0px 0px 0px 0px;
}

.product_rtcol_related a:link {color:  #cf505e;}
.product_rtcol_related a:visited {color: #cf505e;}
.product_rtcol_related a:hover {color: #cf505e; text-decoration: underline;}

.product_rtcol_related_title
{
    font: bold 22px "Trebuchet MS", Arial, sans-serif;
    color:  #003366;
    text-decoration: none;
    margin: 15px 0px 0px 0px;
}

.product_rtcol_related_title a
{
    font: bold 22px "Trebuchet MS", Arial, sans-serif;
    color:  #003366;
    text-decoration: none;
}

.product_rtcol_related_title a:link {color:  #003366;}
.product_rtcol_related_title a:visited {color: #003366;}
.product_rtcol_related_title a:hover {color: #003366; text-decoration: underline;}

.product_rtcol_wrapper {
width:240px;
margin: 20px 0px 0px 0px;
}

.product_see_inside
{
margin: 15px 0px 15px 0px;
}

.product_subtitle {
font: normal 16px "Trebuchet MS", Arial, sans-serif;
color:  #999999;
text-decoration: none;
margin: 0px 0px 12px 0px;
}

.product_subtitle a {
font: normal 16px "Trebuchet MS", Arial, sans-serif;
color:  #999999;
text-decoration: none;
}

.product_subtitle a:link {color:  #999999;}
.product_subtitle a:visited {color: #999999;}
.product_subtitle a:hover {color: #999999; text-decoration: underline;}

.product_socialmedia
{
margin: 0px 0px 5px 0px;
}

.product_title {
font: normal 24px "Trebuchet MS", Arial, sans-serif;
color:  #d14f5e;
text-decoration: none;
margin: 0px 0px 3px 0px;
}

.product_title a {
font: normal 24px "Trebuchet MS", Arial, sans-serif;
color:  #d14f5e;
text-decoration: none;
}

.product_title a:link {color:  #d14f5e;}
.product_title a:visited {color: #d14f5e;}
.product_title a:hover {color: #d14f5e; text-decoration: underline;}

#product_detail_content1 {
	display:block;
}

#product_detail_content2 {
	display: none;
}

#product_detail_content3 {
	display: none;
}

#product_detail_content4 {
	display: none;
}

#product_detail_content5 {
	display: none;
}

.product_detail_tab_container {
	width:638px;
	/*height:275px;*/
	background-color: #fafafa;
	border-left: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
	overflow:hidden;
	padding:25px;
}

.product_detail_tab_off
{
    background-image: url(../../images/product_tab_01_unselected.gif);
	background-repeat: no-repeat;
	font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    line-height: 33px;
    margin:0px 0px 0px 0px;
}

.product_detail_tab_off a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    line-height: 33px;
}

.product_detail_tab_off a:link {color:  #666666;}
.product_detail_tab_off a:visited {color: #666666;}
.product_detail_tab_off a:hover {color: #666666; text-decoration: underline;}

.product_detail_tab_on
{
    background-image: url(../../images/product_tab_01_selected.gif);
	background-repeat: no-repeat;
	font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 33px;
    margin:0px 0px 0px 0px;
}

.product_detail_tab_on a
{
    font: bold 14px "Trebuchet MS", Arial, sans-serif;
    color:  #cf505e;
    text-decoration: none;
    line-height: 33px;
}

.product_detail_tab_on a:link {color:  #cf505e;}
.product_detail_tab_on a:visited {color: #cf505e;}
.product_detail_tab_on a:hover {color: #cf505e; text-decoration: underline;}

/* END Product Detail Page Styles */


/* START Category Lister Page Styles */

.item_addtocart {
margin-top: 10px;
}

.item_author {
font: normal 12px Arial, sans-serif;
color:  #333333;
text-decoration: none;
margin: 0px 0px 10px 0px;
}

.item_author a {
font: normal 12px Arial, sans-serif;
color:  #333333;
text-decoration: none;
}

.item_author a:link {color:  #333333;}
.item_author a:visited {color: #333333;}
.item_author a:hover {color: #333333; text-decoration: underline;}

.item_description {
font: normal 12px Arial, sans-serif;
color:  #333333;
text-decoration: none;
margin: 0px 0px 10px 0px;
}

.item_divider {
	width:700px;
	border-bottom: 1px solid #c6c6c6;
	font-size: 1px;
	height:1px; 
	margin: 0px 0px 20px 0px;
	padding: 20px 0px 0px 0px;
}

.item_format {
font: normal 12px Arial, sans-serif;
color:  #333333;
text-decoration: none;
margin: 0px 0px 10px 0px;
}

.item_format a {
font: normal 12px Arial, sans-serif;
color:  #333333;
text-decoration: none;
}

.item_format a:link {color:  #333333;}
.item_format a:visited {color: #333333;}
.item_format a:hover {color: #333333; text-decoration: underline;}

.item_format_label {
font: bold 11px Arial, sans-serif;
color:  #cf505e;
text-decoration: none;
margin: 0px;
}

.item_image img
{
border: 1px solid #666666;
}

.item_more {
font: normal 12px Arial, sans-serif;
color:  #2f70ac;
text-decoration: none;
margin: 0px;
}

.item_more a {
font: normal 12px Arial, sans-serif;
color:  #2f70ac;
text-decoration: none;
}

.item_more a:link {color:  #2f70ac;}
.item_more a:visited {color: #2f70ac;}
.item_more a:hover {color: #2f70ac; text-decoration: underline;}

.item_price {
font: bold 24px "Trebuchet MS", Arial, sans-serif;
color:  #003366;
text-decoration: none;
margin: 0px 0px 15px 0px;
}

.item_price_label {
font: bold 11px Arial, sans-serif;
color:  #cf505e;
text-decoration: none;
margin: 10px 0px 15px 15px;
}

.item_price_wrapper {
background-image: url(../../images/background_category_price.gif);
background-repeat: no-repeat;
width:125px;
height:110px;
overflow:hidden;
margin: 45px 0px 0px 15px;
}


.item_rating {
font: bold 11px Arial, sans-serif;
color:  #cf505e;
text-decoration: none;
margin: 0px 0px 10px 0px;
}

.item_rating img {
	vertical-align: middle;
}

.item_subtitle {
font: bold 17px "Trebuchet MS", Arial, sans-serif;
color:  #666666;
text-decoration: none;
margin: 0px 0px 7px 0px;
}

.item_subtitle a {
font: bold 17px "Trebuchet MS", Arial, sans-serif;
color:  #666666;
text-decoration: none;
}

.item_subtitle a:link {color:  #666666;}
.item_subtitle a:visited {color: #666666;}
.item_subtitle a:hover {color: #666666; text-decoration: underline;}

.item_thumbnail
{
}

.item_title
{
    font: bold 21px "Trebuchet MS", Arial, sans-serif;
    color:  #2f70ac;
    text-decoration: none;
    margin:0px 0px 7px 0px;
}

.item_title a
{
    font: bold 21px "Trebuchet MS", Arial, sans-serif;
    color:  #2f70ac;
    text-decoration: none;
}

.item_title a:link {color:  #2f70ac;}
.item_title a:visited {color: #2f70ac;}
.item_title a:hover {color: #2f70ac; text-decoration: underline;}

/* END Category Lister Page Styles */


/* START Paging Styles */

.Paging
{
width:700px;
}

.PagingContainerLeft
{
    float: left;
    font-size: 12px;
}

.PagingContainerRight
{
    float: right;
    font-size: 12px;    
}

.PagingLink
{
    float: left;
	font: normal 12px Arial, sans-serif;
	padding: 0px 5px 0px 5px;
    line-height: 34px;
}

.PagingLink a
{
	font: normal 12px Arial, sans-serif;
    color:  #666666;
    text-decoration: underline;
    line-height: 34px;
}

.PagingLink a:link {color:  #666666;}
.PagingLink a:visited {color: #666666;}
.PagingLink a:hover {color: #000000;}

.PagingNext
{
    float: left;
	font: normal 12px Arial, sans-serif;
    padding-left:25px;
}

.PagingNext a
{
	font: normal 12px Arial, sans-serif;
    color:  #666666;
    text-decoration: underline;
    line-height: 34px;
}

.PagingNext a:link {color:  #666666;}
.PagingNext a:visited {color: #666666;}
.PagingNext a:hover {color: #000000;}

.PagingNumber
{
    float: left;
	font: normal 12px Arial, sans-serif;
    padding: 0px 5px 0px 5px;
    line-height: 34px;
}

.PagingNumber a
{
	font: normal 12px Arial, sans-serif;
    color:  #666666;
    text-decoration: none;
    line-height: 34px;
}

.PagingNumber a:link {color:  #666666;}
.PagingNumber a:visited {color: #666666;}
.PagingNumber a:hover {color: #666666;}

.PagingPipe
{
    float: left;
	font: normal 12px Arial, sans-serif;
    padding-right:5px;
    color:  #666666;
    text-decoration: none;
    line-height: 34px;
}

.PagingPrevious
{
    float: left;
	font: normal 12px Arial, sans-serif;
    padding-right:25px;
    padding-left:25px;
}

.PagingPrevious a
{
	font: normal 12px Arial, sans-serif;
    color:  #666666;
    text-decoration: underline;
    line-height: 34px;
}

.PagingPrevious a:link {color:  #666666;}
.PagingPrevious a:visited {color: #666666;}
.PagingPrevious a:hover {color: #000000;}

.PagingStatsLabel
{
    font: normal 12px Arial, sans-serif;
    color:  #666666;
    margin: 0px 0px 15px 0px;
    line-height: 34px;
}

/* END Paging Styles */


/* START Other Page Styles */
.AlertText {
	color: Red;
}

.breadcrumb {
color: #666666;
font: normal 12px Arial, sans-serif;
text-decoration: none;
}

.breadcrumb a {
color: #497baa;
font: normal 12px Arial, sans-serif;
text-decoration: underline;
}

.breadcrumb a:link {color:#497baa;}
.breadcrumb a:visited {color:#497baa;}
.breadcrumb a:hover {color:#000000;}


.clear {
clear:both;
font-size: 1px;
line-height:0px;
height:0px;
padding: 0;
margin: 0;
}

.FormFieldText {
	font: normal 11px Arial, Helvetica, Verdana, sans-serif;
}

.FormText {
	font: normal 11px Arial, Helvetica, Verdana, sans-serif;
}

.NewsletterBox
{
   font: normal 12px Arial, sans-serif;
   color: #393213;
   border:1px solid #9a9583;
   margin: 0px;
   padding:3px;
   width:165px;
   height:18px;
   vertical-align:middle;
}

.results_per_page {
	background:#ffffff;
	color:#7d7d7d;
	font-size: 11px;
	border:1px solid #9a9583;
	width:55px;
	height:23px;
	margin: 0px 0px 0px 5px;
	padding: 3px 0px 3px 0px;
}

.results_page {
	font: normal 11px Arial, Helvetica, Verdana, sans-serif;
	color: #00303a;
	line-height:23px;
}

.results_sorting_order {
	background:#ffffff;
	color:#0b333c;
	font-size: 11px;
	border:1px solid #686868;
	width:160px;
	height:24px;
	margin: 5px 0px 0px 5px;
	padding: 3px 0px 3px 0px;
	line-height:34px;
}

.results_sorting {
	font: normal 12px Arial, sans-serif;
	color: #666666;
	line-height:34px;
	margin: 0px 10px 0px 10px;
}

.QuantityBox
{
   font-size: 11px;
   color: #000000;
   border:1px solid #9a9583;
   margin: 0px 0px 0px 0px;
   padding:3px;
   width:25px;
   height:15px;
   vertical-align:middle;
}

.SearchTermBox
{
   font: normal 11px Arial, sans-serif;
   background-color: #f9f9f9;
   color: #000000;
   border:1px solid #cccccc;
   margin: 0px 0px 0px 0px;
   padding:3px;
   width:200px;
   height:18px;
   vertical-align:middle;
}

.SignupBox
{
   font: normal 11px Arial, sans-serif;
   background-color: #ffffff;
   color: #999999;
   border:1px solid #cccccc;
   margin: 0px 0px 0px 0px;
   padding:3px;
   width:275px;
   height:18px;
   vertical-align:middle;
}

/* END Other Page Styles */

.feedback_form_label
{
    
}

.cartBorderStyle
{
    text-align: left;
    border:1px solid #cccccc;
}

.h1_color
{
    color: #CF505E;
}

